Bug 1003113 - metadata network handling causes stacktrace in nvp plugin
metadata network handling causes stacktrace in nvp plugin
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-quantum (Show other bugs)
3.0
x86_64 Linux
unspecified Severity high
: ---
: 4.0
Assigned To: RHOS Maint
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 16:22 EDT by Michael Solberg
Modified: 2016-04-26 18:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-13 13:12:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1216110 None None None Never

  None (edit)
Description Michael Solberg 2013-08-30 16:22:28 EDT
Description of problem:
Customer has run into https://bugs.launchpad.net/neutron/+bug/1216110.

Version-Release number of selected component (if applicable):
openstack-quantum-nicira-2013.1.2-4.el6ost.noarch
Comment 3 lpeer 2013-11-13 13:12:04 EST
The fix is already part of 3.0 and is not relevant for 4.0

Note You need to log in before you can comment on or make changes to this bug.